There are currently no open bugs.

"libtest-www-declare-perl" versions published in Ubuntu

Groovy (0.02-4): universe/perl
Focal (0.02-4): universe/perl
Bionic (0.02-4): universe/perl
Xenial (0.02-4): universe/perl
Trusty (0.02-3): universe/perl
Precise (0.02-2): universe/perl